div#cobraFrontTekstPart
{
	
}

div#wrapper div#content div#cobraFrontTekstPart h3
{
	background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
	line-height: 150%;
	margin-top: 11px;		
	margin-bottom: 0px;
}
div#wrapper div#content div#cobraFrontTekstPart ul
{
	position: relative;
	top: -8px;
}
div#wrapper div#content div#cobraFrontTekstPart ul,
div#wrapper div#content div#cobraFrontTekstPart ul li
{	 	 
	 left: 0px;
	 padding: 0px;
}

div#wrapper div#content div#cobraFrontTekstPart ul li
{	 
	background: url("../images/blocks/usp.gif") no-repeat left 8px;
	padding-left: 13px;
	line-height: 175%;
}
